
Figure - Bug #118717
【IOVDEV-33723】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在与索尼蓝牙手柄
连接中，与副屏间隔长距离，手柄还显示与副屏连接，但副屏已无法通过手柄进行操作
2023-06-09 15:45 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 10：41

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.打开副屏蓝牙与索尼手柄进行连接

2.将手柄与副屏距离十几米，让手柄自动断开连接

【实际结果】

1.在与副屏断开连接的过程中，索尼手柄一直在操作也显示与副屏连接，但副屏无法同步手柄操作，一段时间后显示手柄断开

【期望结果】

1.正常与手柄保持同步操作

【备注】：

第318次开机

索尼蓝牙手柄型号：CFI-ZCT1NA

日志、视频地址：https://ofs.human-horizons.com/#/download/index/kduXV05FbPY%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-09 15:45 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118717

#2 - 2023-06-14 13:28 - 短距组_SSRDCNJ 蒋俊杰

当前进展：

从HCI日志可以看出Hid事件在10:41:57之前都在写入蓝牙芯片，HCI连接是在10:42:05断开的，这中间的几秒连接没断开但是手柄按键不响应是由于随着
https://ofs.human-horizons.com/#/download/index/kduXV05FbPY%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118717


设备逐渐远离副屏，rssi越来越差，会存在掉包、数据收不到的情况，这是正常的现象。

6,803    Slave    5    DATA    Input     00:00:00.382978    88    2023/6/9 10:41:56.946422    

6,808    Slave    5    DATA    Input     00:00:00.028504    88    2023/6/9 10:41:56.974926    

6,810    Slave    5    DATA    Input     00:00:00.251043    88    2023/6/9 10:41:57.225969    

6,815    Slave    5    DATA    Input     00:00:00.176691    88    2023/6/9 10:41:57.402660    

6,817    Slave    5    DATA    Input     00:00:00.342582    88    2023/6/9 10:41:57.745242

//HCI连接断开

6,823    Event            Disconnection Complete    Success    0x0005            4    7     00:00:08.097158    2023/6/9 10:42:05.843610

下一步：

因此这是正常现象，非问题

#3 - 2023-06-14 15:55 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

已更新到JIRA

#4 - 2023-06-17 17:32 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-06-17 17:32 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-17 17:32 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
